## python-meld3 0.6.5

=== debian/changelog ===
python-meld3 (0.6.5-3.1) unstable; urgency=low

  * Non-maintainer upload.
  * Apply Ubuntu patch to make the package compatible with Python
    2.7. Thanks to Jessica McKellar. Closes: #644246.
    + Switch to 3.0 (quilt) source format to apply patch cleanly.

 -- Arnaud Fontaine <arnau@debian.org>  Mon, 31 Oct 2011 10:48:32 +0900

python-meld3 (0.6.5-3) unstable; urgency=low

  * Bring maintainer source in sync with NMUs

 -- Anders Hammarquist <iko@debian.org>  Tue, 26 Jan 2010 12:56:08 +0100

python-meld3 (0.6.5-2.3) unstable; urgency=low

  * Non-maintainer upload.
  * Drop dependency on python-elementtree, scheduled for removal soon,
    together with Python 2.4 (Closes: #562463).
  * Bump XS-Python-Version to >= 2.5, elementtree is part of python2.5.

 -- Luca Falavigna <dktrkranz@debian.org>  Tue, 05 Jan 2010 23:11:37 +0100

python-meld3 (0.6.5-2.2) unstable; urgency=low

  * Non-maintainer upload.
  * Build-Depend on python >= 2.5.4 for --install-layout=deb.

 -- Kumar Appaiah <akumar@debian.org>  Mon, 19 Oct 2009 17:47:47 -0500

python-meld3 (0.6.5-2.1) unstable; urgency=low

  * Non-maintainer upload.
  * Fix "manipulates site-packages/ directly, failing with Python 2.6"
    Applied and uploaded Kumar's patch, Thanks dude! (Closes: #547846)

 -- Bastian Venthur <venthur@debian.org>  Sat, 17 Oct 2009 15:17:40 +0200

python-meld3 (0.6.5-2) unstable; urgency=low

  * Fix build-depends (Closes: #543476)

 -- Anders Hammarquist <iko@debian.org>  Wed, 09 Sep 2009 22:54:12 +0200

python-meld3 (0.6.5-1) unstable; urgency=low

  * Initial release (Closes: #491667)

 -- Anders Hammarquist <iko@debian.org>  Thu, 30 Jul 2009 11:04:50 +0200
