=== debian/control ===
Source: python-meld3
Section: python
Priority: extra
Maintainer: Anders Hammarquist <iko@debian.org>
Build-Depends: debhelper (>= 7), python-setuptools (>= 0.6c7), python-support, python-all-dev (>= 2.5.4)
XS-Python-Version: >= 2.5
Standards-Version: 3.8.3
Homepage: http://plope.com/software/meld3/

Package: python-meld3
Section: python
Architecture: any
Depends: ${python:Depends}, ${shlibs:Depends}
Provides: ${python:Provides}
Description: An HTML/XML templating system for Python
 meld3 is an HTML/XML templating system for Python 2.3+ which keeps
 template markup and dynamic rendering logic separate from one
 another. meld3 can deal with HTML or XML/XHTML input and can output
 well-formed HTML or XML/XHTML.
