=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-

# Uncomment this to turn on verbose mode.
export DH_VERBOSE=1
PYDEF=$(shell pyversions -d)
PYVERS=$(shell pyversions -r)

configure: configure-stamp
configure-stamp:
	dh_testdir
	# Add here commands to configure the package.

	touch configure-stamp


build: build-stamp

build-stamp: configure-stamp  
	dh_testdir

	# Add here commands to compile the package.
	for python in $(PYVERS); do \
		python=$$(echo $$python | sed "s/$(PYDEF)/python/"); \
		USE_MELD3_EXTENSION_MODULES=true \
		$$python setup.py build; \
	done
	touch $@

clean: 
	dh_testdir
	dh_testroot
	rm -f build-stamp configure-stamp

	# Add here commands to clean up after the build process.
	for python in $(PYVERS); do \
		python=$$(echo $$python | sed "s/$(PYDEF)/python/"); \
		USE_MELD3_EXTENSION_MODULES=true \
		$$python setup.py clean; \
	done
	rm -rf build/

	dh_clean 

install: build
	dh_testdir
	dh_testroot
	dh_prep
	dh_installdirs

	# Add here commands to install the package into debian/tmp
	set -e; \
	for python in $(PYVERS); do \
		pydir=$$python \
		python=$$(echo $$python | sed "s/$(PYDEF)/python/"); \
		USE_MELD3_EXTENSION_MODULES=true \
		$$python setup.py install --no-compile --root=debian/tmp --install-layout=deb; \
	done

# Build architecture-independent files here.
binary-indep: build install
# We have nothing to do by default.

# Build architecture-dependent files here.
binary-arch: build install
	dh_testdir
	dh_testroot
	dh_installchangelogs CHANGES.txt
	dh_installdocs
	dh_installexamples
	dh_install --sourcedir=debian/tmp
	dh_pysupport
	dh_strip
	dh_shlibdeps
	dh_compress
	dh_fixperms
	dh_installdeb
	dh_gencontrol
	dh_md5sums
	dh_builddeb

binary: binary-indep binary-arch
.PHONY: build clean binary-indep binary-arch binary install configure
