## python-meld3 0.6.10

=== debian/changelog ===
python-meld3 (0.6.10-1) unstable; urgency=low

  * New maintainer. closes: #717061
  * New upstream version. closes: #651174
  * Disabled fixtag_import_error_with_python2.7.patch, fixed in upstream
  * debian/control
    - Changed homepage to current one
    - Changed maintainer
    - Updated to Standards-version 3.9.4
    - Added ${misc:Depends} as Depends
    - Removed build-depends for python-support
    - Removed "An" from short description
    - Changed debhelper version from 7 to 9
  * debian/rules
    - Removed python-support references
  * Created debian/watch

 -- Jackson Doak <noskcaj@ubuntu.com>  Thu, 01 Aug 2013 18:59:45 +1000
