=== debian/control ===
Source: python-meld3
Section: python
Priority: extra
Maintainer: Jackson Doak <noskcaj@ubuntu.com>
Build-Depends: debhelper (>= 9), python-setuptools (>= 0.6c7), python-all-dev (>= 2.6.6-3~)
X-Python-Version: >= 2.5
Standards-Version: 3.9.4
Homepage: https://pypi.python.org/pypi/meld3

Package: python-meld3
Architecture: any
Depends: ${python:Depends}, ${shlibs:Depends}, ${misc:Depends}
Provides: ${python:Provides}
Description: HTML/XML templating system for Python
 meld3 is an HTML/XML templating system for Python 2.3+ which keeps
 template markup and dynamic rendering logic separate from one
 another. meld3 can deal with HTML or XML/XHTML input and can output
 well-formed HTML or XML/XHTML.
