=== debian/rules ===
--- 
+++ 
@@ -14,7 +14,9 @@
 	touch configure-stamp
 
 
-build: build-stamp
+build: build-arch build-indep
+build-arch: build-stamp
+build-indep: build-stamp
 
 build-stamp: configure-stamp  
 	dh_testdir
@@ -69,7 +71,7 @@
 	dh_installdocs
 	dh_installexamples
 	dh_install --sourcedir=debian/tmp
-	dh_pysupport
+	dh_python2
 	dh_strip
 	dh_shlibdeps
 	dh_compress
@@ -81,3 +83,4 @@
 
 binary: binary-indep binary-arch
 .PHONY: build clean binary-indep binary-arch binary install configure
+
