=== debian/watch ===
version=3
http://pypi.python.org/packages/source/m/meld3/meld3-(.+).tar.gz
