## python-meld3 1.0.0

=== debian/changelog ===
python-meld3 (1.0.0-1) unstable; urgency=low

  * New upstream release
    - Drops the .so file, so don't install it
  * Delete example file, they have been removed
  * Add package to debian python module team
  * debian/control:
    - Set DPMT as maintainer, myself as uploader
    - Use DPMT vcs fields
    - Bump standards-version to 3.9.5
  * Switch to dh 

 -- Jackson Doak <noskcaj@ubuntu.com>  Tue, 27 May 2014 06:33:39 +1000
