=== debian/control ===
--- 
+++ 
@@ -1,11 +1,14 @@
 Source: python-meld3
 Section: python
 Priority: extra
-Maintainer: Jackson Doak <noskcaj@ubuntu.com>
+Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
+Uploaders: Jackson Doak <noskcaj@ubuntu.com>
 Build-Depends: debhelper (>= 9), python-setuptools (>= 0.6c7), python-all-dev (>= 2.6.6-3~)
 X-Python-Version: >= 2.5
-Standards-Version: 3.9.4
+Standards-Version: 3.9.5
 Homepage: https://pypi.python.org/pypi/meld3
+Vcs-Svn: svn://anonscm.debian.org/python-modules/packages/python-meld3/trunk/
+Vcs-Browser: http://anonscm.debian.org/viewvc/python-modules/packages/python-meld3/trunk/
 
 Package: python-meld3
 Architecture: any
