## python-meld3 1.0.2

=== debian/changelog ===
python-meld3 (1.0.2-3) unstable; urgency=medium

  * Team upload.

  [ Ondřej Nový ]
  * Fixed VCS URL (https)
  * d/control: Set Vcs-* to salsa.debian.org
  * d/control: Deprecating priority extra as per policy 4.0.1
  * d/watch: Use https protocol
  * d/changelog: Remove trailing whitespaces
  * d/control: Remove ancient X-Python-Version field
  * d/control: Remove ancient X-Python3-Version field
  * Convert git repository from git-dpm to gbp layout
  * Use debhelper-compat instead of debian/compat.

  [ Andrey Rahmatullin ]
  * Drop Python 2 support (Closes: #937913).

 -- Andrey Rahmatullin <wrar@debian.org>  Thu, 05 Sep 2019 22:24:12 +0500

python-meld3 (1.0.2-2) unstable; urgency=medium

  * Team upload.
  * Switch binaries from arch any to arch all since there is no longer any
    arch specific content
  * Swith python* interpreter build-deps to -all instead of -all-dev
  * Remove unneeded shlibs:Depends
  * Drop obsolete Provides

 -- Scott Kitterman <scott@kitterman.com>  Mon, 21 Sep 2015 07:35:46 -0400

python-meld3 (1.0.2-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.
  * Build Python 3 package (Closes: #782946).
  * Build using pybuild.
  * Use pypi.debian.net redirector in debian/watch.
  * Bump Standards-Version to 3.9.6, no changes.

 -- Andrew Starr-Bochicchio <asb@debian.org>  Sat, 23 May 2015 19:30:30 -0400
