=== debian/control ===
Source: python-meld3
Section: python
Priority: optional
Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
Uploaders: Jackson Doak <noskcaj@ubuntu.com>
Build-Depends: debhelper-compat (= 9),
               dh-python,
               python3-all,
               python3-setuptools
Standards-Version: 3.9.6
Homepage: https://pypi.python.org/pypi/meld3
Vcs-Git: https://salsa.debian.org/python-team/modules/python-meld3.git
Vcs-Browser: https://salsa.debian.org/python-team/modules/python-meld3

Package: python3-meld3
Architecture: any
Depends: ${python3:Depends}, ${misc:Depends}
Description: HTML/XML templating system for Python (Python 3)
 meld3 is an HTML/XML templating system for Python 2.3+ which keeps
 template markup and dynamic rendering logic separate from one
 another. meld3 can deal with HTML or XML/XHTML input and can output
 well-formed HTML or XML/XHTML.
 .
 This package installs the library for Python 3.
