=== debian/watch ===
version=3
https://pypi.debian.net/meld3/meld3-(.+)\.(?:zip|tgz|tbz|txz|(?:tar\.(?:gz|bz2|xz)))
